credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: q]Qzj9h=2K>T2YVmrgRt0ixY3uPDoK
      project-domain-name: Default
      tenant-name: juju_epc-project_1d33511c-bca5-4ae3-86a1-4b71976d4f58
      user-domain-name: Default
      username: juju_epc-user_1d33511c-bca5-4ae3-86a1-4b71976d4f58